<!DOCTYPE html>
<html>
<head>
    <title> BrainGO! </title>
    <link rel="stylesheet" href="style.css">
    </head>
    <body>
    
        <div class="content_block">    
                
            <header>    
            
                <a name="gl"></a>
    <img src="logo.jpg" class="logo" alt="CompanyBrainGO! BrainGO! BrainGO BrainGo Braingo БраинГО Браингоу" >
    
            <div class="title"> BrainGO! Science and technology </div>  
                    
                <p id="text"><b> BrainGO! Science and technology</b> - это сеть развивающих и обучающих школ. Благодаря школам BrainGO вы можете окунуться в мир науки и технологий. Люди, которые хотят получать знания и развиваться в узких отраслях, получат все необходимое, чтобы приблизиться к своей мечте или совершенству своего знания!</p>
            
            </header>
      
         
            <nav>
                <p class="menu">MENU:</p>
<a id="ssilk" href="#gl">На главную</a> <a id="ssilk" href="#k/a">Контакты</a>  <a id="ssilk" href="#k/a">Адреса</a> 
<a id="ssilk" href="#forma">Записаться на курс</a>
          </nav>
        
        
        <div class="block_ssilok">
           <div class="block1">
            <ul>
            <li><a href="http://www.example.com/"> Общее положение и список правил </a><br> 
            <li><a href="http://www.example.com/"> Список зачисленных студентов 2019-2020 </a> <br>
<li><a href="http://www.example.com/">Стоимость обучения 2019-2020</a>
    <li><a href="http://www.example.com/">Направления и отрасли подготовки кадров</a>
            </ul>
            </div>
            
            <div class="block2">
            <ul>
            <li><a href="http://www.example.com/"> Документация ВГУРФ </a><br> 
            <li><a href="http://www.example.com/"> Список документов для поступления </a> <br>
<li><a href="http://www.example.com/">Правила приема людей в общежитие</a>
    <li><a href="http://www.example.com/">Указ ЭМБ2.3 "Питание"</a>
            </ul>
            </div>
            
                </div>
        
        <div class="table">
    
            <table>
<tr>
<td colspan="3" align="center">Список сотрудников BrainGO!</td>         
</tr>
<colgroup>
    <col style="background: white">
    <col style="background:Khaki"> 
    <col style="background-color:LightCyan">
</colgroup>                
<tr>
    <th>№</th>
    <th>Имя сотрутника</th>
    <th>Группа</th>  
</tr>  
<tr>
    <td>1</td>
    <td bgcolor="aqua">Деркач Илья Сергеевич</td>
    <td rowspan="3" align="center">28/2</td>  
</tr>  
<tr>
    <td>2</td>
    <td bgcolor="pink">Головань Валерия Алексеевна</td>
    <td ></td>  
</tr>                
<tr>
    <td>3</td>
    <td bgcolor="aqua">Афанасович Егор Дмитриевич</td>
    <td></td>  
</tr>           
<tr>
    <td>4</td>
    <td bgcolor="pink">Иличенко Александра Викторовна</td>
<td rowspan="3" align="center">28/1</td> 
</tr>
<tr>
    <td>5</td>
    <td bgcolor="aqua">Дмитриев Дмитрий Александрович</td>
   <td></td>
</tr>                       
<tr>
    <td>6</td>
    <td bgcolor="pink">Климашкина Елизавета Сергеевна</td>
<td></td>
                </tr>
            </table>
            </div>
        
            
        
            
            <div class="form"><a name="forma"></a>
            <form action="" method="post">
                
<p align="center">Введите ваши данные</p>
       
                
                
                
<div class="field">
<label>Имя:</label>
<input type="text" name="name" placeholder="Валерий"/>
</div>
<div class="field">                    
<label>Фамилия:</label>
<input type="text" name="famili" placeholder="Жмышенко"/>
</div>
<div class="field">                    
<label>Отчество:</label>
<input type="text" name="otch" placeholder="Альбертович"/>
</div>
<div class="field">                    
<label>E-mail:</label>
<input type="email" placeholder="example@"/>
</div>
<div class="field">                    
<label>Номер:</label>
<input type="tel" placeholder="+7(900)"/>
</div>
 <div class="field">
    <label></label>
    <input type="submit" value="Ok">
  </div>
               
                
              
               

                    
    
            </form>
            </div>
            
            
            <footer>
            <div class="footer1"><a name="k/a"></a>
                +79054052956 /  +7903345982  Адресс: ул.ЖМАВалерия 221</div>
            </footer>
            
            
            
        </div>        
    </body>

</html>
